

.notifications-container {
    margin-top: 1.5rem;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.outer-notification-container {
    border: solid;
    border-radius: 10%;
    width: 16rem;
    margin: .5rem;
}

.notification-container {
    padding: 1rem;
}

.read-button {
    margin: 1rem;
    background-color: lightblue;
}